Subject: Offline Message from Kelly burt: Hi, I have added the skip hop play mat to my
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 02 Jul 2020 06:19:45 -0000

From: Kelly burt <[email-masked]>
Phone: 
Location: London, United Kingdom
URL: https://www.mumzworld.com/en/contact-us
Department: 

Hi, I have added the skip hop play mat to my cart about 3 times over the last couple of days and every time I go to pay, it stops working and says that it is out of stock. 

Is it out of stock... because it keeps allowing me to add it to my cart and get right up until ‘checkout’. It’s frustrating 

----
Zopim
https://www.zopim.com